body {
	margin: 0;
	padding-left: 10%;
}
header {
	width: 800px; 
	height: 200px; 
	border: 5px solid red;
	box-sizing: border-box; 
} 
nav {
width: 100px; 
height: 400px; 
border: 5px solid orange; 
display: inline-block; 
box-sizing: border-box; 
}
section {
	width: 700px; 
	height: 400px; 
	border: 5px solid orange; 
	display: inline-block; 
	box-sizing: border-box; 
	text-align: left; 
	color: blue;
}
footer {
	width: 800px; 
	height: 200px; 
	border: 5px solid grey; 
	box-sizing: border-box;
}